
/* Class = "NSWindow"; title = "Rediģēt figūras parametrus"; ObjectID = "6"; */
"6.title" = "Rediģēt figūras parametrus";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "16"; */
"16.title" = "Atjaunot noklusējumu";
